VIPW(8)

NAMN
vipw, vigr - redigera lösenordet eller gruppfilen

SYNOPSIS

vipw [flaggor]

vigr [flaggor]

BESKRIVNING

vipw redigerar lösenordsfilen efter att ha ställt in lämpliga lås och utför all nödvändig bearbetning efter att lösenordsfilen har låsts upp. Om lösenordsfilen redan är låst för redigering av en annan användare kommer vipw att be dig att försöka igen senare. Standardredigeraren för vipw och vigr är vi(1). vigr redigerar gruppfilen på samma sätt som vipw gör med passwd-filen.

FLAGGOR

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

MILJÖ

Om följande miljövariabel finns kommer den att användas av vipw och vigr:

REDIGERARE
    Den redigerare som anges av strängen EDITOR kommer att användas i stället för standardredigeraren vi(1).

HISTORIK

Kommandot vipw dök upp i 4.0BSD. Kommandot vigr dök upp i Util-Linux 2.6.

SE ÄVEN

vi(1), passwd(1), flock(2), passwd(5)

TILLGÄNGLIGHET

Kommandona vigr och vipw ingår i paketet util-linux och finns tillgängliga från